/******************************************************

   Hoja de estilos; Formateo de estilos del navegador
 
   Autor; Avelino Fernández Cuña  // mantenweb.com
   
******************************************************/
 
  /* =Import
-----------------------------------------------------*/
/* Eliminamos los estilos por defecto del navegador */
@import url(reset.css);

/* Importamos los estilos de composición */
@import url(composicion.css);

 /* Estilos globales
-----------------------------------------------------*/
body {
	background-color: #EBEBEB;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	margin:0px; /* es recomendable ajustar a cero el margen y el relleno del elemento body para lograr la compatibilidad con la configuración predeterminada de los diversos navegadores */	
	padding: 0;
    color: #CCF;
    	}
body,td,th {
	color: #300;
}
.global #container {
	width: 1024px;
	margin: 0 auto; /* los márgenes automáticos (conjuntamente con un ancho) centran la página */
	border: 0px solid #000000;
	text-align: left; /* esto anula text-align: center en el elemento body. */
	background-color: #E2F2D5;
    } 
.global #header {
	padding: 0 0 0 0;
	background-repeat: repeat-x;
	background-color: #D4EDF4;
	background-image: url(../imagenes/fondocabecera.jpg);
    } 
.global #header h1 {
	margin: 0;
	position: absolute;
	top: -100px;
    }
.global #separa {
	width: 100%;
	height: 15px;
	background:  #F6C2C2;
    } 
p {
	font-size : 11pt;
	font-family : arial,helvetica;
	font-weight : normal;
	margin:4px 10px 4px 10px;
	text-align:justify;
	padding-left: 5px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
	/* [disabled]font-weight:bold; */
	line-height: 30px;
	text-transform: uppercase;
	color: #309;
	letter-spacing: 0.1em;
	padding-left: 20px;
}
h2 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	font-style:italic;
	line-height:30px;
	text-transform:uppercase;
	color: #900;
	letter-spacing:0.1em;
	padding-left:15px;
}
h3 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-style:oblique;
	line-height:20px;
	text-transform:uppercase;
	color: #600;
	letter-spacing:0.05em;
	padding-left:10px;
}
h4 { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
	font-style:normal;
	line-height:15px;
	color: #660;
	letter-spacing:0.05em;
	padding-left:10px;
}
h5 { 
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style: normal;
	line-height:15px;
	color: #999;
	letter-spacing:0.05em;
	padding-left:10px;
}
h6 { 
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-style: inherit;
	line-height:15px;
	color: #FC0;
	letter-spacing:0.05em;
	padding-left:10px;
}
a:link {
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #006;
	font-size:15px;
	font-weight:bold;
}

a:visited {
  color: #3366FF;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size:15px;
}

a:hover {
	text-decoration: none;
	color: #5C743D;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
}
ul { 
		
}	
li {
	background: url(../imagenes/bulet01.png) no-repeat 0px 7px;
	padding-left:20px;
	line-height:15px;
	margin-bottom:10px;
	margin-right:5px;
	font-size:16px;
	text-align:justify;
}	
strong {
	font-size : 13pt;
	font-family : arial,helvetica;
	font-weight:bold;
	color: #6B5748;
}
em {
	font-size : 12pt;
	font-family : arial,helvetica;
	font-style: italic;
	font-weight: bold;
	color: #4F4334;
}
table {
	border: solid #000;
	border-spacing: 20px;
	margin-left: 20px;
}
.normal {
  width: 900px;
  border: 1px solid #000;
  border-collapse: collapse;
}
.normal th, .normal td {
  border: 1px solid #000;
  text-align: center;
}
.global #mainContent {
	margin: 0 0 0 0; /* el margen derecho puede asignarse en porcentajes o píxeles. Éste crea el espacio a lo largo de la parte derecha de la página. */
	border-left: 0px dashed #000000;
	padding: 0 20px;
} 
.global #footer {
	padding: 0 10px 0 20px; /* este relleno coincide con la alineación izquierda de los elementos de los divs que aparecen por encima de él. */
	background: #475C35;
} 
.global #footer p {
	margin: 0; /* el ajuste en cero de los márgenes del primer elemento del pie evitará que puedan contraerse los márgenes (un espacio entre divs) */
	padding: 10px 0; /* el relleno de este elemento creará espacio, de la misma forma que lo haría el margen, sin el problema de la contracción de márgenes */
	color: #990033;
	font-size: 85%;
}
#menucabe {
	height: 2.2em;
	width: 980px;
	padding-left: 5px;
}
label {
	display:block;
	font-weight:bold;
}
textarea {
width:600px;
height:250px;
}
.textImput {
width:1000px;
}
article,audio,canvas,datagrid,datalist,details,footer,header,nav,section,video {display: block;}
/* el position  y el display es por el IE6 */
.left {position: relative;display: inline;float: left;}
.center {position:relative; display: inline;width:100%; text-align: left;}
.right {position: relative;display: inline; float: right;}
.clear {clear:both; height: 1px; width: 1px; line-height: 1px;}
article.news{
}
article.news header{
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	padding: 10px 5px 5px 10px; 
	margin-bottom: 10px;
	border-bottom: 2px dotted #fff;
	overflow:hidden;
	line-height: 1em;
}
article.news header p{
	text-align:center;
	color: D4EDF4;
	font-family:arial;
	font-size:12px;
	margin: 5px;
}
article.news p{
	text-align:justify;
	margin: 5px;
}
article.left{
	padding: 10px 0 0 0;
	width:49%;
}
article.right{
	padding: 5px 0 0 0;
	width:49%;
}
article.news div.texto{
	overflow: hidden;
	margin: 5px;
}
div#body{
	margin: auto;
	width: 920px;
	height: 200px;
	border: 1px solid black;	
}
div#izquierdo{
	width: 210px;
	height: 200px;
	background-color: #C0DDB5;
	float:left;		
}
div#cenizq{
	width: 250px;
	height: 200px;
	float: left;	
}
div#cender{
	width: 210px;
	height: 200px;
	background-color: #CODDB5;
	float:left;		
}
div#derecha{
	width:250px;
	height:200px;
	float:left;		
}
